Subject: (whorl) Marble, off her?

From: Ranjit Bhatnagar <ranjit at gradient.cis.upenn.edu>
Date: Wed, 19 Feb 1997 10:54:28 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

mantis:
	Re: the smashed door, okay, I like it!  However, there's
	this problem in that it seems like Marble was
	dreaming that scene . . . the text has the surreal
	quality we associate in the Long Sun text with dreaming 

Well, um, I think it was less a dream than a daze; she's
overheating, fanning herself; internal alarms are going off;
she's awake, but having trouble seeing and thinking.  In
fact, the description reminds me of when I fell off my bike
and smashed my head; my vision faded to little dots and I
couldn't figure out which way to go to get home.

If she dreamed accidentally smashing Rose's door, going in,
finding Rose dead, and stripping her down for spare parts, 
well, the door DID get smashed, and Marble DID end up with
the parts.

(II, 263-266 in the paperback edition)

I got another noodle I want to trace.  Crane, Silk, and
Mamelta are ejected from the Ayuntiamento's submarine, but
only Crane and Silk seem to make it to the surface.  Silk
seems, dimly, a "monstrous mottled face, black, red, and
gold," with a "gaping mouth that closed upon the splayed
figure he had seen," presumably Mamelta.  This description,
along with the comparison of Silk to a doll in the previous
paragraph, reminds me of the Brides of Erebus back on Urth.
I can just imagine Typhon letting a few of them go for the
ride.  On the other hand, if you're underwater looking up,
what you'll see 'cause of refraction is a big circle of
golden sunlight surrounded by darker hues; and if you're
running out of breath you'll see red and black dots.  Maybe
all Silk saw was Crane floating to the surface, where he
would've been lost in the glare.  Silk thought the face was
below him, but he might've got turned around like Severian
did in Gyoll.  

I guess I'm just hoping to see Mamelta again.  The coast
guard picked her up in their snappy red-and-gold
submersible, yeah, that's it!

(II, 308-309, paperback edition)

Oh yeah, which Niven novel was that?  Where the crew set
themselves up as rulers before thawing out the sleepers.
Um, it was, er, _A Gift from Earth_.  (Thanks, Altavista!)
Novel's set several generations after landing; society is
strictly divided into ruling Crew and underclass Colonists;
even mixed marriages are discouraged.  In a somewhat Lupine
touch, they use one of the two original spaceships as an
office building, hospital, and... prison.

While we're on the topic of other authors, I recently read
Greg Bear's _Songs of Earth and Power,_ which is a wonderful
and imaginative "fantasy" novel that's not a Tolkein clone
or a sword-swingin' barbarian epic.  Recommended.  Hmm, I'd
like to hear book recommendations (in any genre) from all of
you, but don't want to clutter up the list.  Tell you what:
send book recommendations, any time you want, as many as you
want, to me or to
	ultan at moonmilk.volcano.org 
and I'll make a web page for 'em.  Please include short
descriptions, not just a list of titles.

-rat

Questions or problems to whorl-owner at lists.best.com